=== debian/control ===
Source: language-pack-kde-syr-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-syr-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-kde-syr (>= ${Source-Version})
Suggests: language-support-syr
Conflicts: language-pack-kde-syr (<< ${Source-Version})
Replaces: language-pack-kde-syr (<< ${Source-Version}), language-pack-syr-base (<< ${Source-Version}), language-pack-syr (<< ${Source-Version}), language-pack-gnome-syr-base (<< ${Source-Version}), language-pack-kde-syr-base (<< ${Source-Version})
Description: KDE translations for language Syriac 
 Translation data for all supported KDE packages for:
 Syriac
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-kde-syr provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-syr 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
